BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 05-15-2010, 11:46 PM   #1 (permalink)
New Member
Join Date: May 2010
Model: 9700
Carrier: ATT
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default PLEASE HELP! BB Bold 9700 App World ALX file Needed

Please Login to Remove!

I need a great help from one of you BB Experts. I am new to BB and trying to make my 9700 work. I could not install App World, it says "Unsupported Device". I have the latest OS 5.0. It was originally for T-Mobile, I unlocked it and using AT&T with data plan. When I tried to install App World, it gave me error "Unsupported Device". Could someone please help me by providing a working ALX file for App World for the latest OS? Thanks.
Old 05-16-2010, 02:35 AM   #2 (permalink)
BlackBerry Master
dankarlinski's Avatar
Join Date: May 2007
Model: 1
Carrier: 1
Posts: 3,391
Post Thanks: 1
Thanked 2 Times in 2 Posts

Wirelessly posted (White and Nerdy)

What country are you in?
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.